
.gdpr-message {margin-bottom: 10px;
color: #999;}

/* Schaduw geven aan onleesbare tekst op foto in slider */
div.item:nth-child(2) a{ text-shadow: 2px 2px #999;}


/* INLINE AFBEELDINGEN MET FIGURE & FIGCAPTION */

 .content figure
{
	float: right;
	/*width: 30%;*/
	margin: 0.5em;
	padding: 0.5em;
	text-align: center;
	border-color: #ececed;
	border-width: 1px;
	border-style: solid;
}
.content figcaption {
  text-align: center;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
}

/* TAALKEUZE */

.taalkeuze a
{
	line-height: 50px;
	width: 30px;
	text-align: center;
	display: block;
	float: left;
}
.taalkeuze a:hover { text-decoration: none; }


/* ALGEMEEN */
body
{
	font-family: 'Lato', sans-serif;
	color: #008091;
	background-color: transparent;
	/*background-color: #ECECED;*/
} 
a { color: #008091; } 

h1, h2, h3, h4{
	color: #008091;
}
/* NAVBAR */
.navbar-inverse { text-transform: uppercase !important; font-size: 12px; font-weight: 400; } 
.navbar-nav > li > a.text-login { color: #008091; font-weight: 700; }
.navbar-nav > li > a.text-login:hover { color: #fff ; } 


/* logo wordt vervangen door tekst op mobiel */
@media (min-width: 768px) { .navbar-brand {padding-top:0px;margin-left: 0px; } } 

 


/* carousel */
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right{ opacity:0 } 
.carousel-control:hover .glyphicon-chevron-left, .carousel-control:hover .glyphicon-chevron-right{ opacity:100 } 

.carousel-indicators { overflow: visible; visibility: hidden; } 


iframe.full-width-frame{
	width: 1140px !important;
	height: 700px !important;
}

.carousel { margin: 0px 0px 0px 0px; }
.carousel-caption { position: absolute; right: 50%; bottom: 0px; left: 10%; z-index: 10; padding-top: 20px; padding-bottom: 20px; color: #fff; text-align: left; text-shadow: none; } 

@media (max-width: 768px) {.carousel-caption { position: absolute; right: 55%; left: 15px; }} 


.carousel-caption h1, .carousel-caption h1 a
{
	color: #008091;
	font-size: 55px;
	line-height: 55px;
	font-weight: 300;
	text-transform: uppercase;
	margin: 0px 0px 10px 0px;
}

@media (max-width: 768px) {
.carousel-caption h1, .carousel-caption h1 a
{
	font-size: 35px;
	line-height: 35px;
	margin: 0px 0px 0px 0px;
	left: 20px;
}}
@media (max-width: 410px) {
.carousel-caption h1, .carousel-caption h1 a
{
	font-size: 20px;
	line-height: 20px;
	margin: 0px 0px 0px 0px;
	left: 20px;
}}




.carousel-caption p
{
	color: #008091;
	font-size: 16px;
	line-height: 25px;
	font-weight: 400;
}
.carousel-caption h1.carousel-caption-inverse, .carousel-caption h1.carousel-caption-inverse a
{
	color: #fff;
}
.carousel-caption p.carousel-caption-inverse, .carousel-caption p.carousel-caption-inverse a
{
	color: #fff;
}



.carousel .btn-primary
{
	background-color: #008091;
	border-color: #008091;
}

.citaat
{
	
	background-color: #ECECED;
	text-align: center;
}

/* citaat links aligneren op mobiel */
@media (max-width: 992px) { .citaat
{
	text-align: left;
	
}
 }

.citaat figure { position: relative; min-height: 109px;}

.citaat blockquote{ border: none;}
.citaat blockquote
{
	padding: 0px;
	margin: 0px;
}
.citaat blockquote p { color: #000; }
blockquote footer:before, blockquote small:before, blockquote .small:before {
    content: "";
}


/* responsive voor citaat blockquote */
@media (max-width: 992px) {
.citaat blockquote
{
	margin-left: 170px;
}
}
@media (max-width: 768px) {
.citaat blockquote
{
	margin-left: 170px;
}

.citaat p
{
	font-size: 40px !important;
}
.citaat p em
{
	font-size: 71px !important;
}

.citaat p.lg
{
	font-size: 25px !important;
	line-height: 25px !important;
}
.citaat p.lg em
{
	font-size: 40px !important;
	line-height: 35px !important;
}
/* einde responsive voor citaat blockquote */


}

.citaat p
{
	font-size: 50px;
	line-height: 109px;
	font-weight: 300;
	margin: 0px;
	padding: 0px;
	position: relative;
}

.citaat p.lg
{
	font-size: 35px;
	line-height: 35px;
	font-weight: 300;
	padding-top:10px;
}

.citaat p em
{
	font-size: 81px;
	line-height: 78px;
	color: #008091;
	/*	padding: 15px 0px 0px 0px;*/
	display: inline-block;
	height: 81px;
	position: relative;
	top: 10px;
	font-style: normal;
}

.citaat p.lg em
{
	font-size: 50px;
	line-height: 35px !important;
	color: #008091;
	display: inline-block;
	height: 35px;
	/*padding-left: 100px;*/
	position: relative;
	top: 5px;
	font-style: normal;
}
.citaat p.lg .shift-right
{
	 padding-left: 100px;
}
.citaat p.lg strong{
	font-size: 40px;
	color: #008091;
	font-weight:400;
	font-style: normal;
}


.citaat figcaption
{
	float: right;
	text-transform: uppercase;
	color: #008091;
	font-size: 15px;
	font-weight: 300;
	right: 0px;
	bottom: 20px;
	position: absolute;
}


.content
{
	background-color: #FFF;
}
.content .col-lg-8
{
	padding-left:0px;
}

.breadcrumb {
    background-color: #fff;
    border-radius: 0;
    margin-bottom: 10px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 15px;
    padding-top: 8px;
}

.content h1
{
	color: #008091;
	font-size: 25px;
	font-weight: 300;
	text-transform: uppercase;
}

.content .intro
{
	color: #008091;
	font-size: 16px;
	font-weight: 400;
}

.content figure
{
margin-bottom:35px;}
.content figcaption
{
line-height:16px;}


.lead
{
	font-size: 25px;
	font-weight: 300;
}
.lead a
{
	font-weight: 400;
}

/* BLOG */
.blog h2
{
	color: #008091;
	font-size: 25px;
	font-weight: 300;
}

.tags ul
{
	list-style-type: none;
	list-style-position: inside;
	padding: 10px 0px 30px 0px;
	margin: 0;
	text-transform: uppercase;
	font-size: 11px;
}
.tags ul lh, .tags ul li
{
	float: left;
	padding: 0px 5px 0px 0px;
}

.tags ul li:after {content: ",";}
.tags ul li:last-child:after {content: ""}

.img-responsive{margin-bottom:20px;}
.pagination > .active > a {
    background-color: #008091;}
.pagination  li a {
    color: #008091;}
.footer
{
	margin: 0px 0px 0px 0px;
	background-color: #FFF;
	padding: 30px 0px 20px 0px;
}
.footer .col-md-2, .footer .col-md-3, .footer .col-md-5 {/*min-height: 170px;*/ }

.footer ul
{
	list-style-type: none;
	list-style-position: inside;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-transform: uppercase;
}

.footer ul lh
{
	color: #008091;
	font-size: 12px;
	line-height: 12px;
	font-weight: 800;
	margin: 0px 0px 15px 0px;
	display: block;
}
.footer ul li
{
	color: #000;
	font-size: 10px;
	line-height: 18px;
	font-weight: 300;
}

.footer .container .row div
{
	margin: 0px 0px 30px 0px;
}
.footer .container .row div:nth-child(2)
{
	border-color: #008091;
	border-width: 0px 1px 0px 1px;
	border-style: solid;
}
.footer .container .row div:nth-child(4)
{
	border-color: #008091;
	border-width: 0px 0px 0px 1px;
	border-style: solid;
}



@media (max-width: 991px) {.footer .container .row div:nth-child(2n+2){
	border-color: #008091;
	border-width: 0px 0px 0px 1px;
	border-style: solid;
}}

.contactblok .vragen-sponsors .row{
	border: none !important;
}


.contactblok h2
{
	color: #000;
	font-size: 45px;
	line-height: 45px;
	font-weight: 300;
	margin-top: -8px;
	margin-bottom: 15px;
	display: block;
}
.contactblok p { text-transform: uppercase; font-size: 12px; font-weight: 300; }
.contactblok p a:link { color: #008091; }
.contactblok p a:hover { color: #000; }

.nieuwsbrief { background-color: #008091; } 
.nieuwsbrief h1
{
	line-height: 80px;
	color: #FFF;
	font-size: 38px;
	font-weight: 300;
	margin: -5px 0px 0px 0px;
	padding: 0px;
	float: left;
	min-height: 80px;
} 
.nieuwsbrief h2
{
	line-height: 80px;
	color: #fff;
	font-size: 12px;
	font-weight: 400;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
	min-height: 80px;
		float: left;

}

@media (max-width: 992px) {.nieuwsbrief h2
{
	float: none;
	line-height: 12px;
	min-height: 12px;
	margin: -10px 0 30px 0;
}}
/*.nieuwsbrief h2 a{ text-decoration: none; } */
.nieuwsbrief h2 a:link { color: #FFF;} 
.nieuwsbrief h2 a:hover { color: #000;text-decoration: underline;} 



.nieuwsbrief .navbar-form
{
	margin: 20px 0px 0px 0px;
	padding: 0px;
	box-shadow: none;}
	
	.navbar-form {
	display: inline-block;
	box-shadow: 0 0px 0 rgba(255, 255, 255, 0.1) inset, 0 0px 0 rgba(255, 255, 255, 0.1);
}

/*
.navbar-form {
box-shadow: none;}
*/

.navbar-form .form-group {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
}
@media (max-width: 992px) {.nieuwsbrief .navbar-right
{
	float: left !important;
	margin: 0 0 20px 0;
}}

.nieuwsbrief .navbar-form .form-control {
    /*width: 120px;*/
}
.nieuwsbrief .btn-success
{
	background-color: #000;
	border-color: #000;
}

.social
{
	background-color: #ECECED;
	min-height: 140px;
}
.social .pull-right { margin: 15px 0px 0px 0px; }
@media (max-width: 768px){

iframe.full-width-frame{
	width: 100% !important;
	height: 250px !important;
}

	.social .pull-right
{
	float: left !important;
}}

.social img { margin: 0px 0px 0px 10px; }



/* Pascal */
IMG.IMGleft		{margin:0px 10px 10px 0px; float:left; }
IMG.IMGright	{margin:0px 0px 10px 10px; float:right;}

td.fb {border: 1px solid #ccc; padding: 5px; background-color:#fff; text-align:center; }


 a.sitemap, #primaryContent a.sitemap:link, #primaryContent a.sitemap:visited	{color:#000; font-weight:normal; text-decoration: none;}
 a.sitemap:active, #primaryContent a.sitemap:hover								{color:#000; font-weight:normal; text-decoration: underline;}
 li.sitemap1{margin-left:0px;}
 li.sitemap2{margin-left:15px;}
 li.sitemap3{margin-left:30px;}
 li.sitemap4{margin-left:45px;}

.msg	{ COLOR: #aa0000; FONT-WEIGHT: bold;}

A.bookmark		{TEXT-DECORATION: none;}
A.bookmark_edit	{TEXT-DECORATION: none; background-color:#ffff00;}

label {
  display: inline-block;
  margin-bottom: 5px;
  font-weight: normal;
}

.highlight {background-color: #FFFF88;}

.dropdown:hover .dropdown-menu {    display: block; }


.citaat p	{font-weight:300;}
.citaat p strong	{color:#008091;}

.citaat p.x-small	{font-size:30px !important; line-height:35px !important; padding-top: 15px; font-weight:300;}
.citaat p.small		{font-size:32px !important; line-height:32px !important; padding-top: 10px; font-weight:300;}
.citaat p.medium	{font-size:40px !important; line-height:40px !important; padding-top: 10px; font-weight:300;}
.citaat p.large		{font-size:45px !important; line-height:50px !important; padding-top: 25px; font-weight:300;}
.citaat p.x-large	{font-size:50px !important; line-height:55px !important; padding-top: 25px; font-weight:300;}

.citaat p.x-small	strong	{font-size:35px !important; font-weight:400;} /*display: inline-block; height: 35px; position: relative; top: 5px;*/
.citaat p.small		strong	{font-size:40px !important; font-weight:400;}
.citaat p.medium	strong	{font-size:50px !important; font-weight:400;}
.citaat p.large		strong	{font-size:50px !important; font-weight:400;}
.citaat p.x-large	strong	{font-size:60px !important; font-weight:400;}

@media (min-width: 769px) and (max-width: 991px){
	iframe.full-width-frame{
		width: 100% !important;
		height: 400px !important;
	}
}

@media (max-width: 992px) {
.citaat p.x-small	{font-size:24px !important; line-height:30px !important; padding-top: 10px; font-weight:300;}
.citaat p.small		{font-size:24px !important; line-height:24px !important; padding-top: 12px; font-weight:300;}
.citaat p.medium	{font-size:28px !important; line-height:35px !important; padding-top: 12px; font-weight:300;}
.citaat p.large		{font-size:45px !important; line-height:45px !important; padding-top: 25px; font-weight:300;}
.citaat p.x-large	{font-size:50px !important; line-height:55px !important; padding-top: 10px; font-weight:300;}

.citaat p.x-small	strong	{font-size:35px !important; font-weight:400;}
.citaat p.small		strong	{font-size:36px !important; font-weight:400;}
.citaat p.medium	strong	{font-size:38px !important; font-weight:400;}
.citaat p.large		strong	{font-size:55px !important; font-weight:400;}
.citaat p.x-large	strong	{font-size:60px !important; font-weight:400;}
}

@media (max-width: 768px) {
.citaat p.x-small	{font-size:17px !important; line-height:17px !important; padding-top: 10px; font-weight:300;}
.citaat p.small		{font-size:21px !important; line-height:23px !important; padding-top: 14px; font-weight:300;}
.citaat p.medium	{font-size:24px !important; line-height:24px !important; padding-top: 12px; font-weight:300;}
.citaat p.large		{font-size:30px !important; line-height:30px !important; padding-top: 25px; font-weight:300;}
.citaat p.x-large	{font-size:35px !important; line-height:35px !important; padding-top: 25px; font-weight:300;}

.citaat p.x-small	strong	{font-size:27px !important; font-weight:400;}
.citaat p.small		strong	{font-size:31px !important; font-weight:400;}
.citaat p.medium	strong	{font-size:34px !important; font-weight:400;}
.citaat p.large		strong	{font-size:40px !important; font-weight:400;}
.citaat p.x-large	strong	{font-size:45px !important; font-weight:400;}
.contactblok h2{font-size: 38px;}

}

@media (max-width: 968px){

	.cookiebanner-close{
		float: none !important;
		margin-bottom: 10px;
		/*text-align: center;*/
		clear: both;
		/*margin: 0 auto;*/
	}

	.cookiebanner{
		text-align: center;
	}

}

.carousel-caption h1.x-small, .carousel-caption h1.x-small a							{font-size: 20px !important;}
@media (max-width: 768px) {.carousel-caption h1.x-small, .carousel-caption h1.x-small a	{font-size: 15px !important;}}
@media (max-width: 410px) {.carousel-caption h1.x-small, .carousel-caption h1.x-small a	{font-size: 13px !important;}}

.carousel-caption h1.small, .carousel-caption h1.small a								{font-size: 30px !important;}
@media (max-width: 768px) {.carousel-caption h1.small, .carousel-caption h1.small a		{font-size: 15px !important;}}
@media (max-width: 410px) {.carousel-caption h1.small, .carousel-caption h1.small a		{font-size: 13px !important;}}

.carousel-caption h1.medium, .carousel-caption h1.medium a								{font-size: 55px !important;}
@media (max-width: 768px) {.carousel-caption h1.medium, .carousel-caption h1.medium a	{font-size: 35px !important;}}
@media (max-width: 410px) {.carousel-caption h1.medium, .carousel-caption h1.medium a	{font-size: 20px !important;}}

.carousel-caption h1.large, .carousel-caption h1.large a								{font-size: 60px !important;}
@media (max-width: 768px) {.carousel-caption h1.large, .carousel-caption h1.large a		{font-size: 40px !important;}}
@media (max-width: 410px) {.carousel-caption h1.large, .carousel-caption h1.large a		{font-size: 30px !important;line-height: 30px;}}

.carousel-caption h1.x-large, .carousel-caption h1.x-large a							{font-size: 65px !important;}
@media (max-width: 768px) {.carousel-caption h1.x-large, .carousel-caption h1.x-large a	{font-size: 45px !important;}}
@media (max-width: 410px) {.carousel-caption h1.x-large, .carousel-caption h1.x-large a	{font-size: 30px !important;}}


.carousel-caption p.x-small	{font-size: 13px; line-height: 20px;}
.carousel-caption p.small	{font-size: 14px; line-height: 20px;}
.carousel-caption p.medium	{font-size: 16px; line-height: 25px;}
.carousel-caption p.large	{font-size: 18px; line-height: 28px;}
.carousel-caption p.x-large	{font-size: 21px; line-height: 30px;}

/* Sponsors onder block van VRAGEN? */

.vragen-sponsors img{
	margin-top: 30px;
	margin-right: 20px !important;
}


/* blog-intro padding wegwerken */

.blog-intro{
	padding-left: 0;
	margin-left: 0;
	margin-bottom: 10px;
	/*max-width: 750px;*/
	margin-top: 0px;
	padding-top: 0;
}

.blog-intro p a{
	margin-top: 15px;
}


/* map-canvas voor GOOGLE MAPPS */

.map-canvas{

}

.fb-like{
	margin-top: 30px;
}


.content p{
	color: #000;
}
.content{
	color: #000;
}

.blog-intro{
	color: #000;
}
.terug
{
	text-transform: uppercase;
	clear: both;
	display: block;
}


.content p strong{
	font-size: 14px;
}



/*Opmaakstijlen voor teksteditor*/

IMG.img-pull-left
{
	float: left;
	margin: 0px 15px 0px 0px;
}
IMG.img-pull-right
{
	float: right;
	margin: 0px 0px 0px 15px;
}

TABLE.table {
    margin-bottom: 20px;
    width: 100%;
}
TABLE.table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    border-top-color: #DDDDDD;
    border-top-style: solid;
    border-top-width: 1px;
    line-height: 1.42857;
    padding-bottom: 8px;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 8px;
    vertical-align: top;
}

TABLE.table-bordered {
  border: 1px solid #ddd;
  margin-bottom: 20px;
  width: 100%;
}
TABLE.table-bordered > thead > tr > td,
TABLE.table-bordered > tbody > tr > td,
TABLE.table-bordered > tfoot > tr > td {
  border: 1px solid #ddd;
    line-height: 1.42857;
    padding-bottom: 8px;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 8px;
    vertical-align: top;
}
TABLE.table-bordered > thead > tr > td {
  border-bottom-width: 2px;
}

.bg-info
{
	background-color: #ECECED;
	padding: 15px;
}

/* CSS IMAGES CLASSES */

/* crg-images */
IMG.img-small-left-responsive
{
	margin-top: 5px;
	width: 31.6239% !important;
	float: left;
	margin-bottom: 15px;
	margin-right: 15px !important;
 	height: auto !important;
	clear: both;
	/*max-width: 100%; */
	border-width: 0px !important;
}
    
IMG.form-small-left-responsive
{
	margin-top: 5px;
	width: 31.6239% !important;
	float: left;
	margin-bottom: 15px;
	margin-right: 15px !important;
 	height: auto !important;
	clear: both;
	border-width: 1px !important;
	/*max-width: 100%;*/
	border-color: #CCC;
}
IMG.img-small-right-responsive{  
	margin-top: 5px;
	width: 31.6239% !important;
 	float: right;
 	margin-bottom: 15px;
 	margin-left: 15px !important;
 	height: auto !important;
 	clear: both;
    border-width: 0px !important;
    /*max-width: 100%;*/}
    
IMG.form-small-right-responsive
{
	margin-top: 5px;
	width: 31.6239% !important;
	float: right;
	margin-bottom: 15px;
	margin-left: 15px !important;
 	height: auto !important;
	clear: both;
	border-width: 1px !important;
	/*max-width: 100%;*/
	border-color: #CCC;
}

	
	
IMG.img-medium-left-responsive{  
	margin-top: 5px;
	width: 65.812% !important;
 	float: left;
 	margin-bottom: 15px;
 	margin-right: 15px !important;
 	height: auto !important;
    border-width: 0px !important;/*max-width: 100%;*/}
    
IMG.img-medium-right-responsive{  
	width: 65.812% !important;
 	float: right;
 	margin-bottom: 15px;
 	margin-left: 15px !important;
 	height: auto !important;
    border-width: 0px !important;/*max-width: 100%;*/}
    
IMG.img-large-responsive
{
	display: block;
	margin-top: 10px;
	height: auto !important;
	margin-bottom: 10px;
	width: 100% !important;
	clear: both;
	border-width: 0px !important;
}

/*
h3
{
	color: #A04F90;
	font-size: 1.3em;
}
h4
{
	color: #666666;
	font-size: 1.1em;
	padding: 0px;
	margin: 0px 0px 6px 0px;
}
*/
small{
    font-size: 85%;
}
.small {
    font-size: 85%;
}

.klanten ul{
	margin-bottom: 30px;
}

.klanten ul li{
	list-style-type: none;
	margin-left: -40px;
}

.rij-zaakvoerders{
	width: 100%;
	clear: both;
}
.clearfix { clear: both; }
iframe { background-color: transparent; }
iframe body { background-color: transparent !important; }

/* Afbeelding rechts uitgelijnd in blog kleiner maken */

@media (min-width: 992px){
	.col-md-4 img{
		width: 50%;
		float: right;
	}
	
.responsive-image .col-md-4 img{
		width: 100% !important;
	}

	
	
	}


	.vragen-sponsors a{
		margin-bottom: 20px !important;
	}


.cookiebanner{
	background-color: #FFF;
	padding-top: 15px !important;
	padding-bottom: 15px !important;
	position: fixed;
	height: auto !important;
	bottom: 0 !important;
	z-index: 0 !important;
	background-color: #101010 !important;
}


/* SOCIAL MEDIA - SHARE BUTTON BLOG ITEMS */
.fb-share-button,
.fb_iframe_widget{
	margin-top: 15px;
	margin-bottom: 15px;
}
#twitter-widget-0{
	margin-left: 15px;
	padding-top: 6px;
}

.social-media-share{
	clear: both !important;
	padding-top: 15px;
	padding-bottom: 10px;
}

.social-media-share span.stButton:first-of-type{
	padding-left: 0 !important;
	margin-left: 0 !important;
}

iframe{
	max-width: 100% !important;
}


/* Afbeeldingen slider in midden */

#myCarousel{
	max-width: 1680px;
	margin: 0 auto !important;
}

.carousel-inner{
	max-width: 1680px !important;
	margin: 0 auto !important;
}

.carousel-inner .item img{
	text-align: center !important;
	margin: 0 auto !important;
}

.col-md-4.pull-right.baert-logo img.img-responsive { width: 100%; }
.jep img.img-responsive { margin: 20px 0px 0px 0px; }

/*
.fb-like span, .fb-like iframe { height:25px!important; width:150px!important}
.fb-like  { height:25px!important; width:150px!important}
*/

.social-media-buttons
{
	clear: both;
	display: block;
	padding: 15px 0 30px 0;
}

/* DOWNLOADS */

.downloadlinks {
    list-style-type: none;
    padding-left: 0;
}
.downloadlinks li {
    line-height: 2;
}
.downloadlinks li a.button {
    border: 1px solid #008091;
    border-radius: 3px;
    color: #008091;
    margin-left: 20px;
    padding: 8px 12px 10px 10px;
    transition: all 500ms ease 0s;
}
.downloadlinks li a.button:hover {
    background-color: #008091;
    border: 1px solid #008091;
    color: #ffffff;
    text-decoration: none;
}
.downloadlinks li {
    border-bottom: 1px solid #008091;
    font-size: 16px;
    line-height: 2;
    padding: 0 0 35px;
}
li.btn_fix {
    border-bottom: 0px solid #008091;
    font-size: 16px;
    line-height: 2;
    padding: 0 0 65px;
}
.btn_fix img {
    margin-bottom: 0;
}
.downloadlinks li img {
    border: 1px solid #008091;
    box-shadow: 2px 2px 4px #bbbbbb;
    float: left;
    margin-right: 20px;
}
.downloadlinks li .extra {
    color: #6B6B6B;
    font-size: 13px;
}
.col-md-8.no-padding{padding-left:0 !important;}

.clearfix a img.img-responsive.pull-left.flowersforever
{
	width: 160px;
	height: auto;
}

.blog-intro div.clearfix a.btn.btn-primary { margin: 0px 0px 50px 0px; }
img.img-responsive.pull-right.branding
{
	width: 100% !important;
	height: auto;
}

.btn-primary {
    background-color: #008091;
    border-color: #008091;
    color: #fff;
}
.btn-primary:hover {
    background-color: #000;
    border-color: #000;
    color: #fff;
}

.circulatieplan img.img-responsive
{
	width: 250px;
	height: auto;
	display: block;
}
.circulatieplan { margin: 30px 0px 30px 0px; }

html body div.email_archive div.email_archive_item div.email_archive_item_date { display: none; }
html body div.email_archive div.email_archive_item div.email_archive_item_subject a.email_archive_item_link
{
	margin: 0px 0px 15px 0px;
	display: block;
	font-family: "Lato",Arial,Helvetica,sans-serif !important;
}

.content figure.noborder
{
	float: none;
	width: 100%%;
	margin-bottom: 0.5em;
	padding: 0em;
	text-align: center;
	border-color: #ececed;
	border-width: 0px;
	border-style: solid;
}
.content figure.noborder img
{
	margin-bottom: 16px;
}


/** Blog CTA **/
	.blog-bot-cta{
		background-color: #BFDFE3;
		border-radius: 8px;
		width: 80%;
		padding: 25px;
		margin-top: 2rem;

		background-image: url('https://magelaan.be/images/cta-background.svg');
		background-repeat: no-repeat;
		background-position: top right;
	}

	.blog-bot-cta h3{
		color: #018090;
		font-size: 28px;
		font-weight: 700;
		text-transform: inherit;
		margin-top: 0;
	}

	.blog-bot-cta p a{
		color: #FFFFFF;
		font-size: 18px;
		font-weight: 700;
		margin-bottom: 0;
	}

	.blog-bot-cta p img{
		margin-left: 5px;
	}

	.blog-bot-cta p a:hover{
		text-decoration: none;
	}


/*==========  Mobile First Method  ==========*/

    /* Custom, iPhone Retina */ 
    @media only screen and (min-width : 320px) {
        
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 480px) {

    }

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {

    }

    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {
.img-branding { max-width: 595px; }
    }

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {
    .img-branding { max-width: 750px; }

    }

 .footer-home .col-md-3:nth-child(3) ul li:nth-child(5) a{
 	color: #fff !important;
 	display: inline-block;
 	background-color: #008091 !important;
 	padding-left: 5px; padding-right: 5px;
 	margin-top: 8px;
 }
 
.freebirdFormviewerViewCenteredContent {

    background-color: #008091 !important;
    background-color: rgb(0,128,145) !important;
}

.ferdinand{width: 350px !important; margin-bottom: 50px !important;}
.ferdinand-h{width: 280px !important; margin-bottom: 50px !important;}
.ferdinand-h2{width: 150px !important;  margin-bottom: 50px !important; margin-left: 50px !important;}

@media only screen and (max-width: 767px){

.ferdinand, .ferdinand-h, .ferdinand-h2{margin-top: 25px !important;}

}